<?xml version="1.0" encoding="UTF-8"?>
<!--<!DOCTYPE projet SYSTEM "dtd/projet.dtd">-->
<projet id="aimf">
	<titre>Annuaire des institutions muséales francophones</titre>
	<responsable>
		<nom>Perret</nom>
		<prenom>Stéphanie</prenom>
		<email>Stephanie.Perret@u-bourgogne.fr</email>
	</responsable>
	<description>
		
	<p>L'objectif de cette application SDX 2 est de créer un moteur de recherche qui recense les institutions muséales francophones de la France, de la Belgique, de la Suisse et du Canada, et éventuellement d'autres pays. Les données sont exportées depuis les bases d'origine dans ces différents pays et intégrés au portail automatiquement.</p><p>L'adresse définitive n'est pas encore connue, pour l'instant il s'agit d'un prototype totalement fonctionnel. Ce projet est sous la responsabilité de l'OCIM.</p></description>
</projet>
